.bookmark_capa {
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5)), url('/Assets/Imagens/Capas/mark_cover_ilustre.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}


.capa_banho {
    background-image: url('../Imagens/Capas/aguas_termais.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.capa_usabilidade {
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5)), url('/Assets/Imagens/Capas/usabilidade.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}




.pg-anim {
    background-image:  linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5)), url('../Imagens/Capas/anima.png');
    background-position: 29% 100%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.Resultados_Capa {
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5)), url('/Assets/Imagens/Capas/g_25.png');
    background-position: 74% 100%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.thankyou_img {
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5)), url('/Assets/Imagens/Capas/agradecimento_cover.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.astronalta_img {
    background-image: linear-gradient(rgba(0, 0, 0, 0.400), rgba(0, 0, 0, 0.3)), url('/Assets/Imagens/Capas/Tour.jpg');
    background-position: 14%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}


.img_mel {
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5)), url('../Imagens/Capas/limao-e-mel.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.painel_animation {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.2)), url('/Assets/Imagens/Capas/bear_card_1.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}


.limao_leite_laranja {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('/Assets/Imagens/Capas/laranja_e_leite.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.des_mapping_capa {
    background-image: linear-gradient(rgba(0, 0, 0, 0.856), rgba(0, 0, 0, 0.822)), url('../Imagens/Capas/question_mark_option.jpg');


    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.bico-a {
    background-image: linear-gradient(rgba(0, 0, 0, 0.400), rgba(0, 0, 0, 0.3)), url('/Assets/Imagens/Capas/praticas_n.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.bico-b {
    background-image: linear-gradient(rgba(0, 0, 0, 0.400), rgba(0, 0, 0, 0.3)), url('/Assets/Imagens/Capas/acetona_n.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.bico-c {
    background-image: linear-gradient(rgba(0, 0, 0, 0.400), rgba(0, 0, 0, 0.3)), url('/Assets/Imagens/Capas/unhas_p.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.bico-d {
    background-image: linear-gradient(rgba(0, 0, 0, 0.400), rgba(0, 0, 0, 0.3)), url('/Assets/Imagens/Capas/produtos.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}


.Galery-Capa {
    background-image: url('https://voltowebcompany.com/wp-content/uploads/2025/03/Galeria.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}



.presente_para_voce {
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5)), url("../Imagens/Capas/presente_especial.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}


.final_roses {
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5)), url('../Imagens/Capas/consideracao_final.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}



.woman_work_construction {
    background-image: url('../Imagens/Capas/Configuracoes_Capa.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.album-capa {
    height: 50% !important;
    width: 200px;
    background-image: url('/Assets/Imagens/Capas/capa-galeria.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}


.capa-formulario {
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5)), url('../Imagens/Capas/Form_cover.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}


.img_suporte {
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5)), url('../Imagens/Capas/suport.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.come_with_us {
    background-image: url('../Imagens/Capas/come_with_us_3.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}






/* Capas Para O Produto Completo */




.bico {
    background-image: linear-gradient(rgba(0, 0, 0, 0.400), rgba(0, 0, 0, 0.3)), url('/Assets/Imagens/Capas/guia.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 400%;
}

.icons_capa {
    background-image: url('../Imagens/Estrutural/capa_icons.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.bico-2 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.400), rgba(0, 0, 0, 0.3)), url('/Assets/Imagens/Capas/naturais.jpg');
    background-position: center center;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.bico-3 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.400), rgba(0, 0, 0, 0.3)), url('/Assets/Imagens/Capas/hidrata.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.bico-5 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.400), rgba(0, 0, 0, 0.3)), url('/Assets/Imagens/Capas/limao-e-mel.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.bico-6 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.400), rgba(0, 0, 0, 0.3)), url('/Assets/Imagens/Capas/banho.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.bico-7 {
    background-image: url('/app/assets/Imagens/Covers/recino.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.bico-8 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.400), rgba(0, 0, 0, 0.3)), url('/Assets/Imagens/Capas/laranja-e-leite.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.bico-9 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.400), rgba(0, 0, 0, 0.3)), url('/Assets/Imagens/Capas/galeria.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.bico-10 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.400), rgba(0, 0, 0, 0.3)), url('/Assets/Imagens/Capas/playlist_capa.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.bico-11 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.400), rgba(0, 0, 0, 0.3)), url('/Assets/Imagens/Capas/cronograma-capa.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.bico-12 {
    background-image: url('/app/assets/Imagens/Covers/Estudando-5.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.bico-13 {
    background-image: url('/app/assets/Imagens/Covers/AlbedoBase_XL_a_child_looking_at_the_yellow_starry_sky_0.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.bico-14 {
    background-image: url('/app/assets/Imagens/Covers/Collab.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.bico-15 {
    background-image: url('/app/assets/Imagens/Covers/app-premium.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.bico-16 {
    background-image: url('/app/assets/Imagens/Covers/presente.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}


.olivil_capa {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../Imagens/Capas/banho.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;

    width: 100%;
    height: 100%;
}


.trats-natu_Nature {
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('../Imagens/Capas/naturais.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}


.super_cute {
    background-image:  linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5)),  url('/Assets/Imagens/Capas/cronograma_new.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}



.cronograma_capas {
    background-image: url('../Imagens/Capas/cronograma-capa.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}


.img_capa_video {
    background-image: url('../Imagens/Estrutural/capa-video.jpg');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}



.vamos_as_compras {
    background-image: url('../Imagens/Capas/buy-imagem-elements.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;

}

.duvidas_capa {
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5)), url('/Assets/Imagens/Capas/as.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.aplicativo_capa {
    height: 100%;
    width: 100%;
    background-image: linear-gradient(rgba(0, 0, 0, 0.726), rgba(0, 0, 0, 0.5)), url('/Assets/Imagens/Capas/app_cover_image.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;

}



.popup-search-painel {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 400px;
    height: 500px;

    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    animation: fadeInScale 0.5s ease;
    position: relative;
}



.capa_banho {
    background-image: url('../Imagens/Capas/banho-r1.jpg.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}



.limao_e_mel {
    background-image: linear-gradient(rgba(0, 0, 0, 0.726), rgba(0, 0, 0, 0.5)), url('../Imagens/Capas/Tratamento-Limao-E-Mel.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}




.come_with_us_capa_cadastro {

    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.trats-natu {
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5)), url('/Assets/Imagens/Capas/receita_cover_1.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.creme_hidratante{
      background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5)), url('/Assets/Imagens/Capas/hidrata.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.modo-custom-capa {
    background-image: url('./capa.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}


.capa-introduction {
    height: 100%;
    width: 100%;

    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
} 

.bear-cap-1 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.726), rgba(0, 0, 0, 0.5)), url('../Imagens/Capas/bear_card_2.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.bear-cap-2 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.726), rgba(0, 0, 0, 0.5)), url('../Imagens/Capas/bear_card_3.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.bear-cap-3 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.726), rgba(0, 0, 0, 0.5)), url('../Imagens/Capas/bear_card_4.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.bear-cap-4 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.726), rgba(0, 0, 0, 0.5)), url('../Imagens/Capas/bear_card_5.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.bear-cap-5 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.726), rgba(0, 0, 0, 0.5)), url('../Imagens/Capas/bear_card_6.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.bear-cap-6 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.726), rgba(0, 0, 0, 0.5)), url('../Imagens/Capas/bear_card_7.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.bear-cap-7 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.726), rgba(0, 0, 0, 0.5)), url('../Imagens/Capas/bear_card_9.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.bear-cap-8 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.726), rgba(0, 0, 0, 0.5)), url('../Imagens/Capas/bear_card_10.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}